@media(min-width: 993px) {
	.main-menu {
		display: block;
	}
	.mobile-menu {
		display: none;
	}
}
@media(max-width: 992px) {
  .our-dashbord.dashbord{margin-top: 0;}
	.main-menu {
		display: none !important;
	}
	.mobile-menu {
		display: block;
	}
  .header,
  .footer{
    padding: 0 20px !important;
  }
}
.header.stylehome1{
  background-color: #102d69 !important;
  position: relative;
  z-index: 1;
}
.header.stylehome1.home5{
  background-color: #ffffff !important;
  position: relative;
  z-index: 1;
}
.header.stylehome1 .main_logo_home2{
  display: inline;
  position: relative;
}
.header.stylehome1 .main_logo_home2 span{
  font-size: 18px;
  margin-top: 25px;
  margin-left: 5px;
  vertical-align: bottom;
}
.header.stylehome1.home5 .main_logo_home2 span,
.header.stylehome1.home5 #search-button i,
.header.stylehome1.home5 #search-button i{
  color: #0a0a0a;
}
.header.stylehome1 a {
  height: 50px;
  display: grid;
  line-height: 40px;
  margin: 0 10px auto;
  padding-top: 15px;
  top: 20px;
  width: 50px;
}
header.stylehome1.home3 a {
  background-color: #112360 !important;
}
header.stylehome1.home4 a {
  background-color: #201b72 !important;
}
.header.stylehome1.home6 a {
  background-color: #43d4b6 !important;
}
.header,
.content,
.footer{text-align: center;}
.header,
.footer{
  background: #777;
  font-size: 16px;
  font-weight: bold;
  color: #484848;
  line-height: 40px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;	
  width: 100%;
  height: 85px;
  padding: 0 50px;
}
.header.fixed{
  position: fixed;
  top: 0;
  left: 0;
}
.footer.fixed{
  position: fixed;
  bottom: 0;
  left: 0;
}
.header a{
  display: block;
  width: 28px;
  height: 18px;
  padding: 11px;
  position: absolute;
  top: 0;
  left: 0;
}
.header a:hover{
  cursor: pointer;
}
.header a:before{
  content: '';
  display: block;
  background: #fff;
  height: 2px;
  width: 15px;
}
.header a span{
  background: #fff;
  display: block;
  height: 2px;
  margin: 6px 0;
  width: 30px;
}
.header a:after{
  content: '';
  display: block;
  background: #fff;
  height: 2px;
  width: 20px;
}
.header li.list_s a:before,
.header li.list_s a:after{
  display: none;
}
.header li.list_s a span{
  background-color: transparent;
}
.menu_bar_home2 li.list-inline-item:first-child{
  position: absolute;
  right: 60px;
  top: -15px;
}
.menu_bar_home2 li.list-inline-item:first-child a::before{
  display: none;
}
.menu_bar_home2.home5 li.list-inline-item:first-child:after{
    background-color: #5b5b5b !important;
}
.header.stylehome1.home5 a:before{
  width: 35px;
}
.header.stylehome1.home5 a:before{
  content: '';
  display: block;
  background-color: #0a0a0a;
  height: 2px;
}
.header.stylehome1.home5 a span{
  background-color: #0a0a0a;
}
/*!
 * jQuery mmenu v7.3.2
 * @requires jQuery 1.7.0 or later
 *
 * mmenujs.com
 *	
 * Copyright (c) Fred Heusschen
 * www.frebsite.nl
 *
 * License: CC-BY-NC-4.0
 * http://creativecommons.org/licenses/by-nc/4.0/
 */.mm-menu{--mm-line-height:20px;--mm-listitem-size:44px;--mm-navbar-size:44px;--mm-offset-top:0;--mm-offset-right:0;--mm-offset-bottom:0;--mm-offset-left:0;--mm-color-border:rgba(0, 0, 0, 0.1);--mm-color-button:rgba(0, 0, 0, 0.3);--mm-color-text:rgba(0, 0, 0, 0.75);--mm-color-text-dimmed:rgba(0, 0, 0, 0.3);--mm-color-background:#f3f3f3;--mm-color-background-highlight:rgba(0, 0, 0, 0.05);--mm-color-background-emphasis:rgba(255, 255, 255, 0.4);--mm-shadow:0 0 10px rgba( 0,0,0, 0.3 )}.mm-hidden{display:none!important}.mm-wrapper{overflow-x:hidden;position:relative}.mm-menu{background:#f3f3f3;border-color:rgba(0,0,0,.1);color:rgba(0,0,0,.75);background:var(--mm-color-background);border-color:var(--mm-color-border);color:var(--mm-color-text);line-height:20px;line-height:var(--mm-line-height);overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;display:block;padding:0;margin:0;position:absolute;z-index:0;top:0;right:0;bottom:0;left:0;top:var(--mm-offset-top);right:var(--mm-offset-right);bottom:var(--mm-offset-bottom);left:var(--mm-offset-left);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.mm-menu a,.mm-menu a:active,.mm-menu a:hover,.mm-menu a:link,.mm-menu a:visited{color:inherit;text-decoration:none}[dir=rtl] .mm-menu{direction:rtl}.mm-panels,.mm-panels>.mm-panel{position:absolute;left:0;right:0;top:0;bottom:0;z-index:0}.mm-panel,.mm-panels{-webkit-box-sizing:border-box;box-sizing:border-box;background:#f3f3f3;border-color:rgba(0,0,0,.1);color:rgba(0,0,0,.75);background:var(--mm-color-background);border-color:var(--mm-color-border);color:var(--mm-color-text)}.mm-panels{overflow:hidden}.mm-panel{-webkit-overflow-scrolling:touch;overflow:scroll;overflow-x:hidden;overflow-y:auto;width:100%;padding:0 20px;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}.mm-panel:not(.mm-hidden){display:block}.mm-panel:after,.mm-panel:before{content:'';display:block;height:20px}.mm-panel_has-navbar{padding-top:44px;padding-top:var(--mm-navbar-size)}.mm-panel_opened{z-index:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.mm-panel_opened-parent{-webkit-transform:translate3d(-30%,0,0);transform:translate3d(-30%,0,0)}.mm-panel_highest{z-index:2}.mm-panel_noanimation{-webkit-transition:none!important;-o-transition:none!important;transition:none!important}.mm-panel_noanimation.mm-panel_opened-parent{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}[dir=rtl] .mm-panel:not(.mm-panel_opened){-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}[dir=rtl] .mm-panel.mm-panel_opened-parent{-webkit-transform:translate3d(30%,0,0);transform:translate3d(30%,0,0)}.mm-listitem_vertical>.mm-panel{-webkit-transform:none!important;-ms-transform:none!important;transform:none!important;display:none;width:100%;padding:10px 0 10px 10px}.mm-listitem_vertical>.mm-panel:after,.mm-listitem_vertical>.mm-panel:before{content:none;display:none}.mm-listitem_opened>.mm-panel{display:block}.mm-listitem_vertical>.mm-listitem__btn{height:44px;height:var(--mm-listitem-size);bottom:auto}.mm-listitem_vertical .mm-listitem:last-child:after{border-color:transparent}.mm-listitem_opened>.mm-listitem__btn:after{-webkit-transform:rotate(225deg);-ms-transform:rotate(225deg);transform:rotate(225deg);right:19px}.mm-btn{-webkit-box-sizing:border-box;box-sizing:border-box;width:44px;padding:0}.mm-btn:after,.mm-btn:before{border-color:rgba(0,0,0,.1);border-color:var(--mm-color-button);border-width:2px;border-style:solid}.mm-btn_close:after,.mm-btn_close:before{content:'';-webkit-box-sizing:content-box;box-sizing:content-box;display:block;width:5px;height:5px;margin:auto;position:absolute;top:0;bottom:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.mm-btn_close:before{border-right:none;border-bottom:none;right:18px}.mm-btn_close:after{border-left:none;border-top:none;right:25px}.mm-btn_next:after,.mm-btn_prev:before{content:'';border-bottom:none;border-right:none;-webkit-box-sizing:content-box;box-sizing:content-box;display:block;width:8px;height:8px;margin:auto;position:absolute;top:0;bottom:0}.mm-btn_prev:before{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);left:23px;right:auto}.mm-btn_next:after{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);right:23px;left:auto}[dir=rtl] .mm-btn_next:after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);left:23px;right:auto}[dir=rtl] .mm-btn_prev:before{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);right:23px;left:auto}[dir=rtl] .mm-btn_close:after,[dir=rtl] .mm-btn_close:before{right:auto}[dir=rtl] .mm-btn_close:before{left:25px}[dir=rtl] .mm-btn_close:after{left:18px}.mm-navbar{background:#f3f3f3;border-color:rgba(0,0,0,.1);color:rgba(0,0,0,.3);background:var(--mm-color-background);border-color:var(--mm-color-border);color:var(--mm-color-text-dimmed);border-bottom-width:1px;border-bottom-style:solid;text-align:center;display:none;height:44px;height:var(--mm-navbar-size);padding:0 44px;margin:0;position:absolute;top:0;left:0;right:0;opacity:1;-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}.mm-navbar>*{-webkit-box-sizing:border-box;box-sizing:border-box;display:block;padding:12px;padding:calc((var(--mm-navbar-size) - var(--mm-line-height)) * .5);padding-left:0;padding-right:0}.mm-navbar a,.mm-navbar a:hover{text-decoration:none}.mm-navbar__title{-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.mm-navbar__btn{position:absolute;top:0;bottom:0;z-index:1}.mm-navbar__btn:first-child{text-align:left;left:0}.mm-navbar__btn:last-child{text-align:right;right:0}.mm-panel_has-navbar .mm-navbar{display:block}[dir=rtl] .mm-navbar__btn:first-child{text-align:right;right:0;left:auto}[dir=rtl] .mm-navbar__btn:last-child{text-align:left;left:0;right:auto}.mm-listitem,.mm-listview{list-style:none;display:block;padding:0;margin:0}.mm-listitem{color:rgba(0,0,0,.75);color:var(--mm-color-text);border-color:rgba(0,0,0,.1);border-color:var(--mm-color-border);position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.mm-listitem:after{content:'';border-color:#EBEBEB;border-bottom-width:1px;border-bottom-style:solid;display:block;position:absolute;left:0px;right:0;bottom:0}.mm-listitem a,.mm-listitem a:hover{text-decoration:none}.mm-listitem__btn,.mm-listitem__text{color:inherit;display:block;padding-top:12px;padding-top:calc((var(--mm-listitem-size) - var(--mm-line-height))/ 2);padding-bottom:12px;padding-bottom:calc((var(--mm-listitem-size) - var(--mm-line-height))/ 2)}.mm-listitem__text{-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-left:20px;padding-right:10px;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-preferred-size:10%;flex-basis:10%}.mm-listitem__btn{-webkit-tap-highlight-color:rgba(255,255,255,.4);tap-highlight-color:rgba(255,255,255,.4);-webkit-tap-highlight-color:var(--mm-color-background-emphasis);tap-highlight-color:var(--mm-color-background-emphasis);background:rgba(3,2,1,0);border-color:inherit;width:auto;padding-right:54px;position:relative}.mm-listitem__btn:not(.mm-listitem__text){border-left-width:1px;border-left-style:solid}.mm-listitem_selected>.mm-listitem__text{background:rgba(255,255,255,.4);background:var(--mm-color-background-emphasis)}.mm-listitem_opened>.mm-listitem__btn,.mm-listitem_opened>.mm-panel{background:rgba(0,0,0,.05);background:var(--mm-color-background-highlight)}.mm-panels>.mm-panel>.mm-listview{margin:20px -20px}.mm-panels>.mm-panel>.mm-listview:first-child,.mm-panels>.mm-panel>.mm-navbar+.mm-listview{margin-top:0px}.mm-listitem_divider{-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:rgba(0,0,0,.05);background:var(--mm-color-background-highlight);font-size:75%;text-transform:uppercase;min-height:20px;min-height:var(--mm-line-height);padding:6.5px;padding:calc(((var(--mm-listitem-size) * .75) - var(--mm-line-height)) * .5);padding-right:10px;padding-left:20px}.mm-listitem_spacer{padding-top:44px;padding-top:var(--mm-listitem-size)}.mm-listitem_spacer>.mm-btn_next{top:44px;top:var(--mm-listitem-size)}[dir=rtl] .mm-listitem:after{left:0;right:20px}[dir=rtl] .mm-listitem__text{padding-left:10px;padding-right:20px}[dir=rtl] .mm-listitem__btn{padding-left:54px;border-left-width:0;border-left-style:none}[dir=rtl] .mm-listitem__btn:not(.mm-listitem__text){padding-right:0;border-right-width:1px;border-right-style:solid}
.mm-page{-webkit-box-sizing:border-box;box-sizing:border-box;position:relative}.mm-slideout{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease;z-index:1}.mm-wrapper_opened{overflow-x:hidden;position:relative}.mm-wrapper_background .mm-page{background:inherit}.mm-menu_offcanvas{display:none;position:fixed;right:auto;z-index:0}.mm-menu_offcanvas.mm-menu_opened{display:block}.mm-menu_offcanvas{width:80%;min-width:240px;max-width:440px}.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{-webkit-transform:translate3d(80vw,0,0);transform:translate3d(80vw,0,0)}@media all and (max-width:300px){.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{-webkit-transform:translate3d(240px,0,0);transform:translate3d(240px,0,0)}}@media all and (min-width:550px){.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{-webkit-transform:translate3d(440px,0,0);transform:translate3d(440px,0,0)}}.mm-wrapper__blocker{background:rgba(3,2,1,0);overflow:hidden;display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:2}.mm-wrapper_blocking{overflow:hidden}.mm-wrapper_blocking body{overflow:hidden}.mm-wrapper_blocking .mm-wrapper__blocker{display:block}
.mm-sronly{border:0!important;clip:rect(1px,1px,1px,1px)!important;-webkit-clip-path:inset(50%)!important;clip-path:inset(50%)!important;white-space:nowrap!important;width:1px!important;min-width:1px!important;height:1px!important;min-height:1px!important;padding:0!important;overflow:hidden!important;position:absolute!important}

/* Small devices (min-width: 576px) (max-width: 767.98px) // (landscape phones, less than 992px) */
@media only screen and (max-width:992px){
  .header.stylehome1.dashbord_pages:before{background-image: -moz-linear-gradient( 0deg, rgb(52,82,255) 0%, rgb(255,16,83) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(52,82,255) 0%, rgb(255,16,83) 100%);background-image: -ms-linear-gradient( 0deg, rgb(52,82,255) 0%, rgb(255,16,83) 100%);}
  .mobile-menu .header_user_notif.dashbord_pages_mobile_version li:first-child{display: inline-block !important;}
  .header_user_notif.dashbord_pages_mobile_version{padding-top: 5px !important;}
  .header_user_notif.dashbord_pages_mobile_version li.user_notif{padding-top: 5px;vertical-align: middle !important;}
  .header_user_notif.dashbord_pages_mobile_version li.user_notif:first-child{margin-right: 10px;}
  .stylehome1.dashbord_mobile_logo.dashbord_pages .nav_logo_img{margin-left: 0 !important;}

  .stylehome1:before,.header.stylehome1{background-color: #102d69 !important;}
  .stylehome1.home2, .stylehome1.home2:before{background-color: #141414 !important;border-bottom: none;}
  .stylehome1.home3 .header.stylehome1{border-bottom: none !important;}
}

/* Small devices (min-width: 576px) (max-width: 767.98px) // (landscape phones, less than 768px) */
@media only screen and (max-width: 767.98px){  
}